html {
  font-size: 14px;
}
.see {
  border-style: solid;
  border-width: 1mm;
  border-color: black;
}
.here {
  border-style: solid;
  border-width: 1mm;
  border-color: red;
}
.myshadow{
  box-shadow: 0px 4px 8px 0px rgba(0,0,0,1)
}
.shadowsstrong{
  box-shadow: 0px 4px 8px 0px rgba(0,0,0,1)
}
/*.table-responsive {*/
/*    margin: 30px 0;*/
/*}*/
/*.table-wrapper {*/
/*  	min-width: 1000px;*/
/*    background: #fff;*/
/*    padding: 20px 25px;*/
/*    border-radius: 3px;*/
/*    box-shadow: 0 1px 1px rgba(0,0,0,.05);*/
/*}*/
/*.table-title {*/
/*    color: #fff;*/
/*    background: #40b2cd;*/
/*    padding: 16px 25px;*/
/*    margin: -20px -25px 10px;*/
/*    border-radius: 3px 3px 0 0;*/
/*}*/
/*.table-title h2 {*/
/*    margin: 5px 0 0;*/
/*    font-size: 24px;*/
/*}*/
/*.search-box {*/
/*    position: relative;*/
/*    float: right;*/
/*}*/
/*.search-box .input-group {*/
/*    min-width: 300px;*/
/*    position: absolute;*/
/*    right: 0;*/
/*}*/
/*.search-box .input-group-addon, .search-box input {*/
/*    border-color: #ddd;*/
/*    border-radius: 0;*/
/*}*/
/*.search-box input {*/
/*    height: 34px;*/
/*    padding-right: 35px;*/
/*    background: #f4fcfd;*/
/*    border: none;*/
/*    border-radius: 2px !important;*/
/*}*/
/*.search-box input:focus {*/
/*    background: #fff;*/
/*}*/
/*.search-box input::placeholder {*/
/*    font-style: italic;*/
/*}*/
/*.search-box .input-group-addon {*/
/*    min-width: 35px;*/
/*    border: none;*/
/*    background: transparent;*/
/*    position: absolute;*/
/*    right: 0;*/
/*    z-index: 9;*/
/*    padding: 6px 0;*/
/*}*/
/*.search-box i {*/
/*    color: #a0a5b1;*/
/*    font-size: 19px;*/
/*    position: relative;*/
/*    top: 2px;*/
/*}*/
/*table.table {*/
/*    table-layout: fixed;*/
/*    margin-top: 15px;*/
/*}*/
/*table.table tr th, table.table tr td {*/
/*    border-color: #e9e9e9;*/
/*}*/
/*table.table th i {*/
/*    font-size: 13px;*/
/*    margin: 0 5px;*/
/*    cursor: pointer;*/
/*}*/
/*table.table th:first-child {*/
/*    width: 120px;*/
/*}*/
/*table.table th:last-child {*/
/*    width: 120px;*/
/*}*/
/*table.table td a {*/
/*    color: #a0a5b1;*/
/*    display: inline-block;*/
/*    margin: 0 5px;*/
/*}*/
/*table.table td a.view {*/
/*    color: #03A9F4;*/
/*}*/
/*table.table td a.edit {*/
/*    color: #FFC107;*/
/*}*/
/*table.table td a.delete {*/
/*    color: #E34724;*/
/*}*/
/*table.table td i {*/
/*    font-size: 19px;*/
/*}*/